CVE-2023-41844

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Dec 13, 2023
Updated: Dec 15, 2023
CWE ID 79

Summary

CVE-2023-41844 is a vulnerability classified as CWE-79 (Improper Neutralization of Input During Web Page Generation) that affects Fortinet FortiSandbox versions 4.4.1, 4.4.0, 4.2.0 through 4.2.5, 4.0.0 through 4.0.3, and 3.2.0 through 3.2.4, as well as 3.1.0 through 3.1.5 and 3.0.0 through 3.0.4, allowing attackers to execute unauthorized code or commands via crafted HTTP requests in the capture traffic endpoint of the affected products' web page generation process ('cross-site scripting'). This vulnerability poses a medium risk with a base score of 5.4 according to [email protected], and it requires low privileges and user interaction to exploit over a network connection with low attack complexity and low integrity and confidentiality impact ratings specified in the CVSS:3.1 vector string (AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N). No analysis description is available at this time.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41844 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options